{
  "1": "A song\nof David\nYahweh, I called out to you, \"Come quickly to me. Give ear to my voice when I call to you.\"\n\\q",
  "2": "May my prayer rise like incense to your face;\n\\q may my lifted hands be like the evening sacrifice.\n\n\\s5\n\\q",
  "3": "Yahweh, place a guard over my mouth;\n\\q guard the door of my lips.\n\\q",
  "4": "Do not let my heart bend toward any evil thing\n\\q or participate in sinful activities\n\\q with men who behave wickedly.\n\\q May I not eat any of their delicacies.\n\n\\s5\n\\q",
  "5": "Let a righteous person hit me; it will be a kindness.\n\\q Let him correct me; it will be like oil on my head.\n\\q May my head not refuse.\n\\q For my prayer is always against their wicked deeds.\n\\q",
  "6": "Their judges will stumble into the hands of craggy rocks;\n\\q they will hear that my own words are pleasant.\n\\q",
  "7": " “As when one plows and breaks up the ground,\n\\q so our bones have been scattered at the mouth of Sheol.”\n\n\\s5\n\\q",
  "8": "For my eyes are on you, Yahweh, Lord;\n\\q in you I take refuge; do not abandon my life.\n\\q",
  "9": "Keep me from the hands of the snare that they have laid for me,\n\\q from the traps of evildoers.\n\\q",
  "10": "Let the wicked fall into their own nets\n\\q while I escape.\n\n\n\\s5",
  "front": "\\m\n\\d A psalm of David.\n\\q"
}
